PagerSlidingTabStrip.Net 1.2.40604.921

Install-Package PagerSlidingTabStrip.Net -Version 1.2.40604.921
dotnet add package PagerSlidingTabStrip.Net --version 1.2.40604.921
<PackageReference Include="PagerSlidingTabStrip.Net" Version="1.2.40604.921" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add PagerSlidingTabStrip.Net --version 1.2.40604.921
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: PagerSlidingTabStrip.Net, 1.2.40604.921"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install PagerSlidingTabStrip.Net as a Cake Addin
#addin nuget:?package=PagerSlidingTabStrip.Net&version=1.2.40604.921

// Install PagerSlidingTabStrip.Net as a Cake Tool
#tool nuget:?package=PagerSlidingTabStrip.Net&version=1.2.40604.921
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

A greatly enhanced and customisable Tab control for use with ViewPagers. Offers complete control over each tab's contents and how they are updated as things change.

Started originally as a .Net port of Andreas Stütz's Java project (found at https://github.com/astuetz/PagerSlidingTabStrip). It now has many more customisation hooks.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.2.40604.921 3,416 6/4/2014
1.2.40604-alpha-0921 654 6/4/2014
1.1.40318.759 817 3/18/2014
1.1.40303.1428 722 3/3/2014
1.1.40303.1038 691 3/3/2014
1.1.31203.1528 728 12/3/2013
1.1.31203.1038 683 12/3/2013
1.1.31128.2215 706 11/28/2013
1.1.31128.1503 808 11/28/2013
1.0.31121.1442 730 11/21/2013

Breaking change - dividerPadding renamed to tabDividerPadding and textAllCaps renamed to tabTextAllCaps.  Also support library changed to Xamarin.Android.Support.v4 from the now obsolete Mono.Android.Support.v4 - DO NOT USE IF YOU ALSO USE LEGACY BAR v1